builddir = /build
pkgbuild_sha256sum = 0d214560fc0f68eb60b7cacb12a6a425ba968cfdf0575a5487057431f83e8dbe
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
